<?php
/**
 * @link         http://www.openzc.cn/
 * @author       hexipeng | e-mail:2017412656@qq.com
 * @copyright    Copyright (c) 2020, DesDev, Inc.
 * @license      http://www.openzc.cn/license.txt
 */
if(strstr($_SERVER['PHP_SELF'],"includes")){header("location:/");exit();}
 require('../includes/openzctpl/install/index.php');
?>